/* ヘッダーの余白 */
header {
	margin-bottom: 20px;
}

body {
	background-color: #f8f9fa;
}
/* 検索エリア */
.search-form-area {
	border: 1px solid #eee;
	padding: 20px;
	margin-bottom: 20px;
}

.create-button-area {
	margin: 20px;
	text-align: right;
}

.submit-button-area {
	width: 100%;
	max-width: 330px;
	padding: 15px;
	margin: auto;
}

.form-area {
	width: 500px;
	margin: 0 auto;
}

.userDetail {
    margin: 0 auto;
    margin-bottom: 20px;
}

.search {
	width:  300px;
	margin:  0 auto;
}

.bordered{
	width:  300px;
	margin:  0 auto;
	margin-bottom: 20px
}
.btn-area{
	margin:  0 auto;
}
.bordered {
    width: 900px;
    margin: 0 auto;
    margin-bottom: 20px;
}
table {
    width: 100%;
}
.userDelete{
  text-align: center;

}
